slasdq.f(3)

NAME
slasdq.f

SYNOPSIS

  Functions/Subroutines
subroutine slasdq (UPLO, SQRE, N, NCVT, NRU, NCC, D, E, VT, LDVT, U, LDU, C, LDC, WORK, INFO)
SLASDQ computes the SVD of a real bidiagonal matrix with diagonal d and off-diagonal e. Used by sbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.